<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:height="24dp"
    android:tint="#000000"
    android:viewportHeight="24"
    android:viewportWidth="24"
    android:width="24dp">
    <path
        android:fillColor="@android:color/white"
        android:pathData="M14,6l-3.75,5 2.85,3.8 -1.6,1.2C9.81,13.75 7,10 7,10l-6,8h22L14,6z" />

    <path
        android:fillColor="@android:color/white"
        android:pathData="M19.91,5.5H17V7h5V2h-1.5v2.02C18.18,2.13 15.22,1 12,1C6.51,1 2.73,4.12 2,7h1.57C4.33,5.02 7.26,2.5 12,2.5C15.03,2.5 17.79,3.64 19.91,5.5z" />

</vector>
